Bug 11070 - установщик завис после выбора Time-зоны Moscow
: установщик завис после выбора Time-зоны Moscow
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-install2)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-13 16:25 by
Modified: 2007-11-10 18:16 (History)


Attachments
петя (969 bytes, text/html)
2007-03-15 20:03, Vitaly Kuznetsov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-13 16:25:38
установщик завис после выбора Time-зоны Moscow. Долго висел с часами вместо
курсора, но при этом позволил перейти во вторую вкладку (где часы) после
возвращения назад и нажатия Forward завис нафиг.

Steps to Reproduce:
1.Выбрать Moscow
2.нажать Forward
3.подождать, выбрать вторую вкладку
4.выбрать опять первую вкладку
5.нажать Forward
------- Comment #1 From 2007-03-15 20:03:28 -------
Created an attachment (id=1859) [details]
петя

вова
------- Comment #2 From 2007-03-16 01:50:02 -------
Fixed in server-20070315.iso